{
    "keyPartCount": "m30c1",
    "keyPartReq": "lpremain",
    "keyPartId": "",
    "keyProgName": "ncprog",
    "keyRunMode": "mode",
    "pingAsPowerOn": true,
    "condPowerOn": {
        "keyName": "avail",
        "targetValue": "AVAILABLE"
    },
    "condWork": [
        {
            "keyName": "rstat",
            "targetValue": "ACTIVE"
        }
    ],
    "itemTranslation": {
        "avail": "Machine Available",
        "rstat": "Execution Mode",
        "mode": "Controller Mode",
        "ncprog": "Program Name",
        "m30c1": "Contapezzi",
        "lpremain": "Qta Richiesta",
        "fdovrd": "PATH FEED OVERRIDE",
        "rovrd": "PATH RAPID OVERRIDE"
    },
    "paramsEndThresh": {
        "PosAct": 50,
        "PosTgt": 50,
        "InvDDone": 50
    }
}